@charset "utf-8";
/* CSS Document */

body {
     width: 990px;
     margin: 10px auto 10px auto;
 }

#main_image {
	margin-top:10px;
	float:right;
	width: 150px;
	border: 1px solid #0F0;
		}
#new_main_image {
	margin-top:10px;
	float:right;
	width: 130px;
	border: 1px solid #0F0;
		}
#left_column {
	width: 140px;
	padding-top: 10px;
	float:left;
}
#center_column {
	margin-top:10px;
	background-color:#FFFF99;
	width: 690px;
	float:left;	
}

#stats_column {
	background-color:#FFFF99;
	margin-left: 8px;
	margin-top: 5px;
	width: 335px;
	float: left;
}
#MenuBarVertical {
	background-color:#CCCCCC;
}


center_column {
	background-color: #FC3;
}


.bottom_image {
	clear:both;
	padding:10px;
}
.center_column_index {
	margin-top:10px;
	margin-left:10px;
	background-color:#FFFF99;
	width: 335px;
	float:left;	
}
.center_column_index_left {
	floats:left;
	color:#000;	
	width:300px;
}
.center_column_index_right {
	float:right;
	margin-top:10px;
	margin-left:5px;
	font-size:20px;
	font-stretch:expanded;
	font-weight:bold;
	color:#000;
	
	width: 300px;
	float:right;	
}
.center_column_right {
	margin-top:10px;
	margin-left:10px;
	background-color:#FFFF99;
	width: 325px;
	float:left;	
}
.new_center_column_right {
	margin-top:10px;
	margin-left:10px;
	
	width: 300px;
	float:left;
}
.title_column {
	background-color:#FFFF99;
float:left;
width: 600px;
margin-top:10px;
margin-left:45px;
}

.info_column {
	background-color:#FFFF99;
float:left;
width: 673px;
margin-top:10px;
margin-left:10px;
}
.archivepics {
	width: 990px;
	background-color:#FFFF99;
	float:left;
	margin-top:10px;
	
}
#5thstats_column {
	background-color:#FFFF99;
	margin-top: 5px;
	width: 335px;
	float: left;
	margin-left:147px;
}#container table tr td h3 {
	font-family: Courier New, Courier, monospace;
}
